.site-head {  font-family: "Times New Roman", Times, serif; font-size: 40px; font-style: normal; line-height: 56px; font-weight: bold; color: #191970; text-decoration: none}
.tpwhead {  font-family: "Times New Roman", Times, serif; font-size: 24px; font-style: oblique; line-height: 30px; font-weight: bold; color: #0066CC; text-decoration: none}
.smallhead {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: normal; line-height: 12px; font-weight: bold; color: #0066CC; text-decoration: none}
.bodytext-1 {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: normal; line-height: 15px; font-weight: bold; color: #000000; text-decoration: none}
.dealers {  font-family: "Times New Roman", Times, serif; font-size: 23px; font-style: normal; line-height: 24px; font-weight: bold; color: #191970}
.bodytext-2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000; text-decoration: none }
.bodytext-3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 13px; font-weight: normal; color: #000000; text-decoration: none}
.bodytext-4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none
}
.bodytext-5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: oblique; line-height: 14px; font-weight: normal; color: #000000; text-decoration: none }
.specials {  font-family: Verdana, Arial, sans-serif; font-size: 11px; line-height: 13px; font-weight: bold; color: #FF3300}
.bodytext-1-plain { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; line-height: 13px; font-weight: normal; color: #000000; text-decoration: none }
.site-head-1 { font-family: "Times New Roman", Times, serif; font-size: 32px; font-style: normal; line-height: 38px; font-weight: bold; color: #191970; text-decoration: none }
.redhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: bold; color: #FF0000}
.aspheader {  font-family: "Times New Roman", Times, serif; font-size: 23px; font-style: normal; line-height: 28px; font-weight: bold; color: #191970}
.bodyitalic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; line-height: 13px}
.required {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: 14px; font-weight: bold; color: #D91617}
.text-links-bar {  font-family: Verdana, sans-serif; font-size: 11px; font-style: normal; color: #000000; line-height: 16px}
.bodytext-6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: 20px; font-weight: normal; color: #0066CC; text-decoration: none }
.bodytext-7 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: oblique; line-height: 14px; font-weight: bolder; color: #000000; text-decoration: none }
.bodytext-8 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #0066CC; text-decoration: none }
.bodytext-9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 25px; font-weight: normal; color: #0066CC}
.border {
	border: thin double #C4CFDA;
}
.slogan-blue { font-family: "Comic Sans MS"; font-size: 16px; font-style: normal; line-height: 20px; font-weight: normal; color: #191970; text-decoration: none }
.footer-links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-weight: bold; color: #6600CC; text-decoration: none }

a:link.footer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #0066CC; text-decoration: none}
a:visited.footer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #666699; text-decoration: none}
a:hover.footer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #191970; text-decoration: none}

a:link.footer2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #ffffff; text-decoration: none}
a:visited.footer2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #00ccff; text-decoration: none}
a:hover.footer2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #ffff00; text-decoration: none}

.footer-links-dark { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #191970; text-decoration: none }
.footer-links-turq { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 18px; font-weight: bold; color: #0066CC; text-decoration: none }
.SpecTable {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px}
.darkheader { font-family: Verdana, Arial, sans-serif; font-size: 18px; font-style: normal; line-height: 24px; font-weight: bold; color: #191970 }
.tpwheadsanserif { font-family: Verdana, Arial, sans-serif; font-size: 20px; font-style: oblique; line-height: 30px; font-weight: bold; color: #0066CC; text-decoration: none }
.bodyitaliclarger { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; line-height: 13px}
.slogan-bluelink { font-family: "Comic Sans MS"; font-size: 12px; font-style: normal; line-height: 16px; font-weight: bold; color: #191970}
.slogan-blue-plain { font-family: "Comic Sans MS"; font-size: 14px; font-style: normal; line-height: 20px; font-weight: normal; color: #191970}
.slogan-blue-header { font-family: "Comic Sans MS"; font-size: 20px; font-style: normal; line-height: 22px; font-weight: normal; color: #191970; text-decoration: none }
.redheadbig { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 22px; font-weight: bold; color: #D31D13}
.bodytext-2-larger { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #000000; text-decoration: none }
.bodytext-3larger { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 16px; font-weight: bold; color: #000000; text-decoration: none }
.slogan-blue-larger { font-family: "Comic Sans MS"; font-size: 18px; font-style: normal; line-height: 20px; font-weight: normal; color: #0066CC; text-decoration: none }
.site-head-verdana { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 28px; font-style: normal; line-height: 32px; font-weight: bold; color: #191970; text-decoration: none }
.tpwhead-verdana { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: oblique; line-height: 30px; font-weight: bold; color: #0066CC; text-decoration: none }
.site-head-verdanaplain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 26px; font-style: italic; line-height: 32px; font-weight: normal; color: #191970; text-decoration: none }
.description-verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; color: #000000}
.bodytext-2-largerstill { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: normal; color: #000000; text-decoration: none }
.bodyitaliclargerstill { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; line-height: 16px}
.slogan-blue-plain-2 { font-family: "Comic Sans MS"; font-size: 14px; font-style: normal; line-height: 16px; font-weight: normal; color: #191970 }
.itemtextsanserifplain { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-style: oblique; line-height: 20px; font-weight: normal; color: #000000 }
.slogan-blue-largerplain { font-family: "Comic Sans MS"; font-size: 16px; font-style: normal; line-height: 18px; font-weight: normal; color: #0066CC; text-decoration: none }
.RK-checkprice1 { font-family: Verdana, Arial, sans-serif; font-size: 16px; font-style: normal; line-height: 18px; font-weight: bold; color: #0066CC; text-decoration: none }
.choices-morespace { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; line-height: 20px}
.requiredplain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #D41D12;
}
.bodytext-4-dk { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 20px; font-weight: normal; color: #191970; text-decoration: none }
.bodytext-2-largerstill-space { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: 24px; font-weight: normal; color: #000000; text-decoration: none }
.smformhead-bigger { font-family: Verdana, Arial, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #191970 }
.specials-bigger { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 18px; font-weight: bold; color: #FF3300 }
.formheading { font-family: Verdana, Arial, sans-serif; font-size: 24px; font-style: normal; line-height: 28px; font-weight: bold; color: #191970; font-variant: normal }
.redhead-bigger { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 22px; font-weight: bold; color: #FF0000}
.requiredplain-bigger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #D51C11;
}
.smalltextbolddkbluesm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #191970; font-weight: bold }
.smalltextturqitalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; color: #0066CC; font-weight: normal ; font-style: oblique}
.smalltextbolddkbluewider { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; color: #191970; font-weight: bold }
.itemtextsanserif-space { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-style: oblique; line-height: 24px; font-weight: normal; color: #000000 }
.slogan-bluelink-plain { font-family: Verdana, sans-serif; font-size: 10px; font-style: normal; line-height: 16px; font-weight: normal; color: #191970 }
.slogan-bluelink-plain-larger { font-family: Verdana, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #191970 }
.descriptionhighlightplain { font-family: Verdana, Arial, sans-serif; font-size: 14px; line-height: 16px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000 ; font-weight: normal}
.descriptiontextitalic-lead { font-family: Verdana, Arial, sans-serif; font-size: 14px; line-height: 18px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000 ; font-style: oblique; font-weight: bold }
.descriptionhighlightplain-lead { font-family: Verdana, Arial, sans-serif; font-size: 14px; line-height: 18px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000 ; font-weight: normal }
.descriptiontextblueplain { font-family: "Times New Roman", Times, serif; font-size: 12px; line-height: 14px; color: #191970; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000 }
.descriptiontextitalic-lead14 { font-family: Verdana, Arial, sans-serif; font-size: 18px; line-height: 20px; color: #0066CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #000000 ; font-style: normal; font-weight: bold }
.descriptiontextdkblue {  font-family: Verdana, Arial, sans-serif; font-size: 15px; line-height: 17px; color: #191970}
.Heading-red { font-family: Verdana, Arial, sans-serif; font-size: 16px; line-height: 20px; font-weight: bold; color: #FF0000}
.headingtext-red {  font-family: Verdana, Arial, sans-serif; font-size: 14px; font-style: italic; line-height: 20px; color: #FF0000}
.descriptiontext-italic {  font-family: Verdana, Arial, sans-serif; font-size: 12px; font-style: italic; line-height: 14px}
.descriptiontext-plain12 {  font-family: Verdana, Arial, sans-serif; font-size: 12px; font-style: normal; line-height: 14px}
.smalltextboldd-turq { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #0066FF; font-weight: bold }
.quickscroll {  font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-weight: bold; color: #191970}
.quickscroll2 { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #3399FF}
.sitemaplink {  font-family: Verdana, Arial, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal}
.sitemapheading {  font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #191970}
.sitemapheading2 { font-family: Verdana, Arial, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #191970 }
.site-head-new { font-family: Verdana, Arial, sans-serif; font-size: 30px; font-style: normal; line-height: 46px; font-weight: normal; color: #191970}
.smalltextturqitalicsmaller { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #0066CC; font-weight: normal ; font-style: oblique }
.smalltextboldd-turqitalic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; color: #0099FF; font-weight: bold ; font-style: oblique}
.smalltextturqitalicsmaller-bg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; color: #0066CC; font-weight: normal ; font-style: oblique }
.smalltextboldd-turqitalic-big { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 22px; color: #0099FF; font-weight: bold ; font-style: oblique }
.bodytext-7-space { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: oblique; line-height: 16px; font-weight: bolder; color: #000000; text-decoration: none }
.bodytext-4-dk-less-space { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 15px; font-weight: normal; color: #191970; text-decoration: none }
.sitemaplink-sub { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; line-height: 14px; font-weight: normal }
.catalogheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
}
.catalogsubheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
}
.catalogheading-plain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 28px;
	font-weight: normal;
}
.catalogsubheading-plain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
}
.descriptiontextdkbluespace {
font-family: Verdana, Arial, sans-serif; font-size: 15px; line-height: 16px; color: #191970}
.descriptiontextdkblue-20lead {
font-family: Verdana, Arial, sans-serif; font-size: 15px; line-height: 20px; color: #191970}
.slogan-bluelink-bold {
font-family: "Comic Sans MS"; font-size: 13px; font-style: normal; line-height: 16px; font-weight: bold; color: #191970
}
.descriptiontextdkblue-moreleading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 28px;
	color: #191970;
	font-weight: normal;
}
.bodytext-5blue {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: oblique; line-height: 14px; font-weight: normal; color: #191970; text-decoration: none
}
.printercataloghead {
font-family: Verdana, Arial, sans-serif; font-size: 22px; font-style: normal; line-height: 25px; font-weight: bold; color: #191970; font-variant: normal
}
.callforcatalog {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: 18px; font-weight: normal; color: #D51C11
}
.printercatalogsubhead {
font-family: Verdana, Arial, sans-serif; font-size: 19px; font-style: oblique; line-height: 25px; font-weight: normal; color: #191970; font-variant: normal
}
.printerlist {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 16px; font-weight: normal; color: #191970; text-decoration: none
}
.requiredplain-div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #D41D12;
	overflow: visible;
	position: static;
	visibility: visible;
}
.requiredplain-bigger-div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #D51C11;
}
.descriptiontextdkblue-20lead-it {
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #191970;
	font-style: oblique;
}
.bronto1 {
	font-family: Verdana, sans-serif;
	color: #0066CC;
	font-size: 17px;
	line-height: 19px;
}.tabletext-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
}
.tabletext-1-lftmarg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.toner-heading-1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 17px;
	color: #191970;
	font-style: normal;
	font-weight: normal;
}
.toner-heading-1-oblique {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 17px;
	color: #191970;
	font-style: oblique;
}
.tabletext-1-lftmarg-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #191970;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.tabletext-1-lftmarg-text-oblique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	line-height: 17px;
	font-weight: normal;
	color: #191970;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.tabletext-1-lftmarg-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}.bodytext-13 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 15px; font-weight: normal; color: #000000; text-decoration: none
}
.bodytext-13-blue {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 15px; font-weight: normal; color: #191970; text-decoration: none
}
.bodytext-13-blue-bold {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 15px; font-weight: bold; color: #191970; text-decoration: none
}
.date {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: 16px; font-weight: bold; color: #0066CC; text-decoration: none
}
.description-verdana-blue {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; color: #191970}
.bodytext-12-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #191970;
	text-decoration: none
}
.tpwheadsanserif-medium {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-style: oblique;
	line-height: 19px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none
}
.bodytext-4-note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none
}
.bodytext-4-space {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none
}
.dk-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #191970
}
.tableheading {
	font-family: Verdana, "sans serif";
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
}
.tablebody {  font-family: Verdana, sans-serif; font-size: 12px; font-style: normal; line-height: 16px; font-weight: normal; color: #000000}
.tablecomment {  font-family: Verdana, sans-serif; font-size: 9px; font-style: normal; line-height: 12px; font-weight: bold}
.tablebody-models-index {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	background-color: #EEEEFF;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
